Affected packages

Packages affected by perl-Encode upgrade from 4:3.05-443.fc31 to 4:3.06-444.fc31 (in Fedora 31)
Package Current state Build Distance Build time
perl-IO-Async build 1 7 days ago
perl-Rose-DB-Object build 2 7 days ago
perl-DBIx-Class-OptimisticLocking build 2 7 days ago
perl-DBICx-Sugar build 2 7 days ago
perl-ExtUtils-AutoInstall build 2 7 days ago
perl-Test-Mock-Time build 2 8 days ago
git-annex build 2 9 days ago
perl-POSIX-strptime build 2 9 days ago
emacs-slime build 2 9 days ago
community-mysql build 2 29 days ago
perl-Pinto build 2 30 days ago
check_postgres build 2 a month ago
texlive-base build 2 a month ago
perl-Alien-Build build 2 a month ago
xonsh build None 7 days ago
golang-github-zmap-zlint build None 9 days ago
telepathy-glib build None 10 days ago
gap-pkg-irredsol build None 10 days ago
nautilus-python build None 10 days ago
R-polyclip build None 10 days ago
wine-mono build None a month ago
python-dask build None a month ago
gdl build None a month ago
erlang-riak_api build None a month ago
php-rmccue-requests build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by perl-Encode upgrade from 4:3.05-443.fc31 to 4:3.06-444.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.